Subject: common everyday coleus
From: <[email-masked]>
Date: Wed, 25 May 1994 17:41:35 CDT
Newsgroups: alt.drugs

didn't see my previous post, so if this is redundant please forgive me.
The following entry was included in a book called "recreationsal drugs."

"When psilocybin mushrooms are in short supply, and users are willing
to settle for a milder but similar mind excursion, they sometimes turn
to the coleus plant, particularly the species coleus blumei and coleus
pumila. the mazatec indians of southern mexico have been tripping on this
psychedelic mint for years.

It takes about fifty to severnty large, colorful leaves of the coleus
plant to get someone going. They can be chewed thoroughly and swallowed.
If one prefers, the leaves can also be smoked and steeped in lukewarm water for
for about an hour, after which the liquid is strained and drunk.

No one is exactly sure what gives coleus its psychoactive kick, but we do
know that only fresh leaves will work. Dried leaves have virtually no
effect.

While the drug has no really unpleasant or dangerous side effects, some
people do feel a degree of nausea about a half hour after getting it down
But the nausea goes away quickly and is soon replaced by a trippy,
psilocybin-like state, colorful visual hallucinations and patterns, and
telepathic and clairvoyant insights. The entire trip lasts for about
two hours.

Coleus plants can be purchased legally at most garden centers. Thos with
green thumbs, who aren't too stoned to exercise them, might purchase
some seeds to grow their own."

has anyone done any experimentation with the coleus plant?

glen

=============================================================================

From: [email-masked] (Christopher Hooten)
Newsgroups: alt.drugs
Subject: Re: coleus -- hallucinogenic?
Date: 25 May 1994 22:46:17 GMT
Message-ID: <[email-masked]>

[quoted text deleted -cak]

I bet you read this in _Recreational Drugs_, didn't you?  A FOAF
tried this by steeping the leaves in warm water, and drinking it.
There was little or no effect.  However, the same book above lists
that the chemistry may be very similar between coleus and salvia
divinorum (diviner's sage).  I have heard you should crush up the
leaves and put them in the side of your mouth for about 15 minutes
to let it soak through your lips and gums (with the salvia divinorum),
so possibly this method might work for the coleus as well.  If
anyone tries this, please post the results.

-- Chris

=============================================================================

From: [email-masked] (chris dugan)
Newsgroups: alt.psychoactives
Subject: Re: Salvia Divinoram
Date: 26 May 1994 06:40:03 GMT
Message-ID: <[email-masked]>

Alan L. Bostick ([email-masked]) wrote:
: [email-masked] (Jody Radzik) writes:

: >I just read that this common houseplant has hallucinogenic properties?
: >Does anyone know about this and if so could you share it with us?  Thanx.

: From GROWING THE HALLUCINOGENS - HOW TO CULTIVATE AND HARVEST LEGAL
: PSYCHOACTIVE PLANTS by Hudson Grubber (20th Century Alchemist, dist. by
: And/Or Press; Copyright 1973 20th Century Alchemist):

: "PIPILTZINTZINTLI
: _Salvina_divinorum_  Epling & Jativa;
: Mint family (Labiatae)

: "A woody perennial herb 4 to 6 feet tall with square, hollow stems.  The 
: leaves are dark green, 6 to 8 inches long, with toothed edges.  The flowers
: are blue of white on spikes.  Only found cultivated by sorcerors in an
: isolated area in southern Mexico.

: "CULTIVATION AND PROPAGATION:  It is propagated in much the same manner as 
: coleus.  It needs a loose, rich soil.  It is best grown as a tub plant
: and brought indoors when the weather begins to cool.  It may be grown
: outdoors in frost-free areas.  This salvia is generally grown from cuttings,
: but I know of one instance in which it was grown from seed.  The seed should 
: be germinated in the same way as coleus.  Cuttings should be taken in
: spring, after the plant has had a lot of sun.  Cut 1/2-inch below a node and
: root in no more than an inch of water.  A pinch of rootone may be added to
: the water and shaken well to dissolve it.  This will help prevent stem
: rot and will stimulate rooting.  When the roots are 1/4-inch long, the 
: cutting should be potted.  Longer roots may be damaged.  Plant in a 2-inch
: pot with good potting soil.  Grows rapidly after the roots are established.
: I have found that this plant is susceptible to stem rot, if over-watered.
: It is often attacked by aphids, white flies, spider mites and mealy-bugs.

: "HARVESTING:  Harvesting the leaves for use as a hallucinogen should not
: be attempted until one has at least four one-year-old plants.  An equal
: number of leaves should be harvested from each plant so that the shock to
: one plant will not be great.  Dosage may vary; begin with 10-20 fresh
: leaves.  Fresh leaves are used, as the active principle is believed to 
: be unstable.  Considering the rarity of the plant, the leaves should be
: chewed, because when the juices are expressed much of the active 
: principle is wasted."

: It does not sound from this as if this is a "common household plant."

: This is the complete entry on the plant from this source.  Nothing about
: effects or chemistry, unfortunately.

: 		Alan Bostick
: 		[email-masked]

	Here is the entry under "Pipilzintzintli" in "Legal Highs: A 
concise encyclopedia of legal herbs and chemicals with psychoactive 
properties" by 20th Century Alchemist, High Times/Level Press, 1973.

MATERIAL:  Leaves of plant found in southern Mexico.  Also used for same 
effect are leaves of Coleus blumei and Coleus pumila, common house plants.

USAGE:  About 70 large fresh leaves are thoroughly chewed and swallowed 
or crushed and soaked in 1 pt. water for 1 hr., strained and drunk.  If 
osterizer is available leaves may be liquefied in water.

ACTIVE CONSTITUENTS:  Uncertain, believed to be an unstable crystalline 
polyhydric alcohol.

EFFECTS:  Similar to psilocybin with colorful vsiual patterns, but milder 
and lasting only 2 hours.

CONTRAINDICATIONS:  Some people experience nausea during first half hour; 
otherwise no unpleasant or harmful side effects known.

=============================================================================

From: Keith <[email-masked]>
Newsgroups: alt.drugs
Subject: Re: coleus -- hallucinogenic?
Date: 26 May 1994 00:28:58 GMT
Message-ID: <[email-masked]>

[quoted text deleted -cak]

At the risk of sounding very foolish, I will admit to having tried Coleus
tea about twenty years ago.   The line at the time was that there were
uncharacterized polyols in the leaves responsible for the high.  It
*could* have been entirely placebo, but I swear I experienced something
very similar to a mild psilocin dose.   Angular repeating geometric
patterns on walls (if I looked for them) and the like.  The dose you
mention is about what I tried and I only tried it once.
For what it is worth...

--keith